(Attempt to) fix https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8813 :
authorJeff Morriss <jeff.morriss.ws@gmail.com>
Wed, 26 Jun 2013 18:19:43 +0000 (18:19 -0000)
committerJeff Morriss <jeff.morriss.ws@gmail.com>
Wed, 26 Jun 2013 18:19:43 +0000 (18:19 -0000)
commitffc5183fd295776d01822e146260c36c01bd6e68
treeaf265db24891eef6cc61db416f15da31b853de66
parent0426c05d4977abf276daf664412eebb7dd42d561
(Attempt to) fix https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8813 :

Enable INET6 checking on Solaris versions other than 5.8.

(Yes, theoretically this should be checking for Solaris 5.7 or later.  I'm
going to go out on a limb and assume that no one is actually still using 5.7
or, if they are, they aren't trying to compile a modern Wireshark on it...)

svn path=/trunk/; revision=50173
acinclude.m4